Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 09:33:06 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8250983983 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597500088            01:14 PM, 15th Apr                   fatma                   Hi, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:15 PM, 15th Apr                     hi                    Hi , I wanna know my order status 8250983983           01:15 PM, 15th Apr                   fatma                   Thank you for sharing the order details with me           01:17 PM, 15th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           01:17 PM, 15th Apr                     hi                    Ok           01:17 PM, 15th Apr                   fatma                   I can see that the order is out for delivery           01:19 PM, 15th Apr                     hi                    I’ve been waiting for this since 9:00 AM , and I don’t know when will arrive, can u ask the delivery man to call me , I want to know exact time           01:21 PM, 15th Apr                   fatma                   I'm really sorry but those details are not on my system           01:22 PM, 15th Apr                   fatma                   The delivery agent will contact you before delivery           01:22 PM, 15th Apr                     hi                    This not helpful , we have work to do , we can’t wait whole day           01:23 PM, 15th Apr                   fatma                   Is there anything else i can help you with?           01:23 PM, 15th Apr                   fatma                   Th's why they will contact you to inform you when they are coming           01:23 PM, 15th Apr                     hi                    U did not help t first to say what else           01:23 PM, 15th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           01:24 PM, 15th Apr                   fatma                   We will do our best to deliver the order ASAP           01:25 PM, 15th Apr                   fatma                   Is there anything else i can help you with?           01:25 PM, 15th Apr                     hi                    Let them call the customer and check availability, other than this it is not acceptable           01:25 PM, 15th Apr                   fatma                   Sure they will, and you can tell him if you want the order to be delivered any other day           01:27 PM, 15th Apr                   fatma                   Is there anything else i can help you with?           01:27 PM, 15th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:29 PM, 15th Apr                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           01:30 PM, 15th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:31 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2404776